/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.section.the_content.has_content {
    display: none;
}

#Top_bar .menu_wrapper {
    float: right;
    padding-right: 20px;
}

#Action_bar .contact_details li {
    color: rgba(0, 0, 0, 1);
}

.home #Action_bar .contact_details li {
    color: rgba(255, 255, 255, 1);
}

.home .contact_details a {
    color: rgba(255, 255, 255, 1);
}

#Header_wrapper {
    background-color: #ffffff;
}

.hands {
display:block;
}

#benefits_list .fancy_heading {
    text-align: left;
}

#benefits_list .list_item.lists_3 .list_icon {
 display: none;
}

.benefits_page .list_item.lists_3 .list_icon {
 display: none;
}

.benefits_page .section_wrapper {
background: url("http://adrynightsolution.com.au/wp-content/uploads/ADNS-benefits-home-bg.jpg") no-repeat scroll right center transparent;
}

a.button.button_red, a.tp-button.red {
    background-color: #b11812;
    color: #fff;
}

.bedwet p {
padding: 0 40px;
}

.stats .column {
margin-bottom:0px;
}

#Footer .widgets_wrapper {
    background-color: #b11812;
}

#Subheader ul.breadcrumbs {
    display: none;
}

/*********** SMALL ***********/

@media only screen and (max-width: 767px) {
.home #Action_bar .contact_details li {
    color: rgba(0, 0, 0, 1);
}
.home .contact_details a {
    color: rgba(0, 0, 0, 1);
}
#benefits_list .section_wrapper {
    background: none !important;
}
.dark.hands {
padding-bottom:0px !important;
}    
}

/*********** MEDIUM ***********/

@media only screen and (min-width: 768px) {
#benefits_list .section_wrapper {
background: url("http://adrynightsolution.com.au/wp-content/uploads/ADNS-benefits-home-bg.jpg") no-repeat scroll right center;
background-size: 300px auto;
}
}

/*********** LARGE ***********/

@media only screen and (min-width: 1240px) {
color: rgba(255, 255, 255, 1);
}    
#benefits_list .section_wrapper {
background: url("http://adrynightsolution.com.au/wp-content/uploads/ADNS-benefits-home-bg.jpg") no-repeat scroll right center;
background-size: 450px auto;    
}
}



